<template>
  <!-- 指定成交 -->
  <section class="spot_warrant_designated_deal">
    指定成交
  </section>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import { enumOrderComponents } from '@/common/constants/enumOrderComponents';
export default defineComponent({
    name: enumOrderComponents.spot_warrant_designated_deal,
    components: {},
    setup() {
        return {};
    },
});
</script>

<style lang="less">
</style>;
